Subject: Ticket Assigned - Re: Share your feedback with us
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 05 May 2021 05:20:42 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Share your feedback with us Dears,I hope this email finds you well,
I tried to complain about this order through your app since Wednesday but no reply till now. I have recieved 1 shirt size 5-6 and another one 7-8 only not the pack. So kindly investigate and tell me what should i do to receive my order.
Regards.

Sent from Yahoo Mail for iPhone

On Monday, May 3, 2021, 10:37 PM, Max Fashion <[email-masked]> wrote:

#yiv1453002504 table {display:table;border-spacing:0px;padding:0;margin:0 auto;max-width:620px;}#yiv1453002504 td {border:0;padding:0;}#yiv1453002504 .yiv1453002504two-column .yiv1453002504contents {font-size:14px;text-align:left;}#yiv1453002504 .yiv1453002504two-column img {width:100%;height:auto;}#yiv1453002504 .yiv1453002504two-column .yiv1453002504text {padding-top:10px;}#yiv1453002504 .yiv1453002504two-column {text-align:center;font-size:0;}#yiv1453002504 .yiv1453002504two-column .yiv1453002504column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv1453002504 .yiv1453002504contents {width:100%;}@media only screen and (max-width:480px) {#yiv1453002504 table[class=yiv1453002504outercontainer] {width:320px !important;margin:0px auto !important;}#yiv1453002504 table[class=yiv1453002504innercontainer] {width:278px !important;margin:0px auto !important;}#yiv1453002504 span[class=yiv1453002504aligntext] {text-align:center !important;display:block !important;}#yiv1453002504 table[class=yiv1453002504getintouch] {width:95%;max-width:95% !important;}#yiv1453002504 div[class=yiv1453002504getintouch-block] {width:95% !important;max-width:95% !important;}#yiv1453002504 table[class=yiv1453002504brands] {width:50%;max-width:50% !important;}#yiv1453002504 div[class=yiv1453002504howitworks] {width:96% !important;}#yiv1453002504 table[class=yiv1453002504small] {width:20% !important;padding:0 10px 0 0;}#yiv1453002504 table[class=yiv1453002504small1] {width:65% !important;}#yiv1453002504 p[class=yiv1453002504alignleft] {text-align:left !important;}#yiv1453002504 td[class=yiv1453002504moveleft] {padding:0 !important;}#yiv1453002504 table[class=yiv1453002504navigation] {width:100%;}#yiv1453002504 td[class=yiv1453002504navlast] {text-align:right !important;}#yiv1453002504 table[class=yiv1453002504knowmore] {width:100% !important;}}
|  
|  
|  
|  We’d love to hear from you.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Women  Men  Girls  Boys  Shoes  Inspiration  |

  |

  |

  |

 |
|  
|  |
|  Your feedback is important to us.  |
|  |
|  Hi Aya Salah, we'd be grateful if you could tell us what you think about the products you've just received.  |
|  |
|  
|  
|    |

  |  
|  MAX  |
|  Pack of 2 - Striped T-shirt with Round Neck and Cap Sleeves  |
|  Color: Multicolour  |
|  Size: 7-8 yrs  |
|  Quantity: 1  |

  |  
|  EGP 90  |
|   Write a review   |

  |

  |
|  |
|  
|  
|    |

  |  
|  MAX  |
|  Pack of 2 - Striped T-shirt with Round Neck and Cap Sleeves  |
|  Color: Multicolour  |
|  Size: 5-6 yrs  |
|  Quantity: 1  |

  |  
|  EGP 90  |
|   Write a review   |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @maxfashionMENA.
  |

  |

|  
|  |  
Call us on 0020-225878188. 
7 days a week, 24 hours a day
  |

  |

   |

 |
|  
|   
|  
|  © 2021 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

   
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2510638